Skilled Trades iOS - Bug #11966

Subadmin login >Chat message screen > Getting internal server error when getting push notification
of group chat message . Open the push notification and then check.

12/17/2024 02:45 PM - priyanka Sharma

Status: Reopened Start date: 12/17/2024
Priority: Normal Due date:

Assignee: chirag wadhwa % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

History

#1 - 12/17/2024 02:46 PM - priyanka Sharma

- Subject changed from Chat message screen > Getting internal server error when getting push notification of group chat message . Open the push
notification and then check. to Subadmin login >Chat message screen > Getting internal server error when getting push notification of group chat
message . Open the push notification and then check.

#2 - 12/18/2024 01:13 PM - chirag wadhwa

- Status changed from New to Resolved

#3 - 12/19/2024 12:43 PM - priyanka Sharma

- Status changed from Resolved to Reopened
